
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ProductFunctionTester", "ProductFunctionTester\ProductFunctionTester.vbproj", "{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{8D2C0790-0984-4826-9AC4-1FD4DD220518}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|x64.ActiveCfg = Debug|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|x64.Build.0 = Debug|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|x86.ActiveCfg = Debug|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Debug|x86.Build.0 = Debug|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|x64.ActiveCfg = Release|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|x64.Build.0 = Release|x64
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|x86.ActiveCfg = Release|x86
		{B80318B5-EC96-4D7F-9C28-1F4A750B9F0E}.Release|x86.Build.0 = Release|x86
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Debug|Any CPU.ActiveCfg = Debug
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Debug|x64.ActiveCfg = Debug
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Debug|x86.ActiveCfg = Debug
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Release|Any CPU.ActiveCfg = Release
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Release|x64.ActiveCfg = Release
		{8D2C0790-0984-4826-9AC4-1FD4DD220518}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC6CA587-9944-423D-B51F-24868FB37739}
	EndGlobalSection
EndGlobal
